recovery:
  state:
    round: 315
    hash: "343d8d4968041d2384154a304f5256902b0b7ab8bbc25e2d1678651ef6560fa6717702037a7fc081f0a8a80c47ec6be2"
    timestamp: "2025-10-06T05:47:00.377560152Z"
  bootstrap: null
  package: null
  stream: null
